<?xml version="1.0" encoding="windows-1251" ?>

<game_dialogs>   

	<dialog id="varjag_dialog">
	   <dont_has_info>varjag_dialog_end</dont_has_info>
        <phrase_list>
            <phrase id="0">
                <text>varjag_dialog_0</text>
				<next>1</next>
            </phrase>			
            <phrase id="1">
                <text>varjag_dialog_1</text>
				<next>2</next>
            </phrase>			
            <phrase id="2">
                <text>varjag_dialog_2</text>
				<next>3</next>
            </phrase>			
            <phrase id="3">
                <text>varjag_dialog_3</text>
				<next>4</next>
            </phrase>			
            <phrase id="4">
                <text>varjag_dialog_4</text>
				<next>5</next>
            </phrase>			
            <phrase id="5">
                <text>varjag_dialog_5</text>
                <next>6</next>
            </phrase>			
            <phrase id="6">
                <text>varjag_dialog_6</text>
				<next>7</next>
            </phrase>			
            <phrase id="7">
                <text>varjag_dialog_7</text>
				<next>8</next>
            </phrase>			
			<phrase id="8">
                <text>varjag_dialog_8</text>
                <next>9</next>
            </phrase>			
            <phrase id="9">
                <text>varjag_dialog_9</text>
				<next>10</next>
            </phrase>			
            <phrase id="10">
                <text>varjag_dialog_10</text>
				<next>11</next>
            </phrase>			
			<phrase id="11">
                <text>varjag_dialog_11</text>
				<next>12</next>
            </phrase>
			<phrase id="12">
                <text>varjag_dialog_12</text>
				<next>13</next>
            </phrase>			
			<phrase id="13">
                <text>varjag_dialog_13</text>
				<next>14</next>
            </phrase>			
			<phrase id="14">
                <text>varjag_dialog_14</text>
				<next>15</next>
            </phrase>			
			<phrase id="15">
                <text>varjag_dialog_15</text>
				<next>16</next>
            </phrase>			
            <phrase id="16">
                <text>varjag_dialog_16</text>
				<next>17</next>
            </phrase>			
			<phrase id="17">
                <text>varjag_dialog_17</text>
				<next>18</next>
            </phrase>			
            <phrase id="18">
                <text>varjag_dialog_18</text>		
		<give_info>varjag_dialog_end</give_info>
		<action>bar_dialogs.start_timer_varjag_offline</action>
            </phrase>
        </phrase_list>
    </dialog>	

	
	<dialog id="varjag_dialog_2">
		<has_info>ioga_dialog2_end</has_info>
		<dont_has_info>varjag_dialog_2_end</dont_has_info>
		<dont_has_info>varjag_dialog_2_end2</dont_has_info>
        <phrase_list>
            <phrase id="0">
                <text>varjag_dialog_2_0</text>
				<next>1</next>
            </phrase>			
            <phrase id="1">
                <text>varjag_dialog_2_1</text>
				<next>2</next>
            </phrase>			
            <phrase id="2">
                <text>varjag_dialog_2_2</text>
		<give_info>help_varjag_complete</give_info>		
				<next>3</next>
            </phrase>			
            <phrase id="3">
                <text>varjag_dialog_2_3</text>
				<next>4</next>
				<next>10</next>
            </phrase>

			<phrase id="10">
		<precondition>escape_dialog.sayga_no_have</precondition>
                <text>varjag_dialog_2_10</text>
		<give_info>varjag_dialog_2_end2</give_info>		
            </phrase>
			
			<phrase id="4">
		<precondition>escape_dialog.sayga_have</precondition>	
                <text>varjag_dialog_2_4</text>
		<action>escape_dialog.relocate_sayga</action>		
				<next>5</next>
            </phrase>			
            <phrase id="5">
                <text>varjag_dialog_2_5</text>
				<next>6</next>
            </phrase>
            <phrase id="6">
                <text>varjag_dialog_2_6</text>		
		<give_info>varjag_dialog_2_end</give_info>
		<give_info>varjag_dialog_3</give_info>
            </phrase>
        </phrase_list>
    </dialog>
	
	
	<dialog id="varjag_dialog_2.1">
		<has_info>varjag_dialog_2_end2</has_info>
		<precondition>escape_dialog.sayga_have</precondition>
		<dont_has_info>varjag_dialog_2.1_end</dont_has_info>
        <phrase_list>
            <phrase id="0">
                <text>varjag_dialog_2.1_0</text>
		<action>escape_dialog.relocate_sayga</action>		
				<next>1</next>
            </phrase>			
            <phrase id="1">
                <text>varjag_dialog_2.1_1</text>
				<next>2</next>
            </phrase>			
            <phrase id="2">
                <text>varjag_dialog_2.1_2</text>
		<give_info>varjag_dialog_2.1_end</give_info>
		<give_info>varjag_dialog_3</give_info>
            </phrase>
        </phrase_list>
    </dialog>
	
	
	<dialog id="varjag_dialog_3">
		<has_info>varjag_dialog_3</has_info>
		<has_info>bar_dolg_leader_dialog_end</has_info>
		<has_info>nalivaiko_dialog_end</has_info>
		<dont_has_info>varjag_dialog_3_end</dont_has_info>
        <phrase_list>
            <phrase id="0">
                <text>varjag_dialog_3_0</text>
				<next>1</next>
            </phrase>			
            <phrase id="1">
                <text>varjag_dialog_3_1</text>
				<next>2</next>
            </phrase>			
            <phrase id="2">
                <text>varjag_dialog_3_2</text>
				<next>3</next>
            </phrase>			
            <phrase id="3">
                <text>varjag_dialog_3_3</text>
				<next>4</next>
            </phrase>			
			<phrase id="4">
                <text>varjag_dialog_3_4</text>
				<next>5</next>
            </phrase>			
            <phrase id="5">
                <text>varjag_dialog_3_5</text>
				<next>6</next>
            </phrase>			
            <phrase id="6">
                <text>varjag_dialog_3_6</text>
				<next>7</next>
            </phrase>			
            <phrase id="7">
                <text>varjag_dialog_3_7</text>
				<next>8</next>
            </phrase>			
			<phrase id="8">
                <text>varjag_dialog_3_8</text>
				<next>9</next>
            </phrase>			
            <phrase id="9">
                <text>varjag_dialog_3_9</text>
				<next>10</next>
            </phrase>			
            <phrase id="10">
                <text>varjag_dialog_3_10</text>		
		<give_info>varjag_dialog_3_end</give_info>
		<give_info>spawn_varjag_gar</give_info>
            </phrase>
        </phrase_list>
    </dialog>
	
	
	<dialog id="varjag_dialog_3.1">
		<has_info>varjag_dialog_3</has_info>
		<dont_has_info>bar_dolg_leader_dialog_end</dont_has_info>
		<dont_has_info>varjag_dialog_3.1_end</dont_has_info>
        <phrase_list>
            <phrase id="0">
                <text>varjag_dialog_3.1_0</text>
				<next>1</next>
            </phrase>			
            <phrase id="1">
                <text>varjag_dialog_3.1_1</text>
				<next>2</next>
            </phrase>			
            <phrase id="2">
                <text>varjag_dialog_3.1_2</text>
				<next>3</next>
            </phrase>			
            <phrase id="3">
                <text>varjag_dialog_3.1_3</text>
				<next>4</next>
            </phrase>			
			<phrase id="4">
                <text>varjag_dialog_3.1_4</text>
				<next>5</next>
            </phrase>			
            <phrase id="5">
                <text>varjag_dialog_3.1_5</text>
				<next>6</next>
            </phrase>			
            <phrase id="6">
                <text>varjag_dialog_3.1_6</text>
				<next>7</next>
            </phrase>			
            <phrase id="7">
                <text>varjag_dialog_3.1_7</text>
				<next>8</next>
            </phrase>			
			<phrase id="8">
                <text>varjag_dialog_3.1_8</text>
				<next>9</next>
            </phrase>			
            <phrase id="9">
                <text>varjag_dialog_3.1_9</text>
				<next>10</next>
            </phrase>						
            <phrase id="10">
                <text>varjag_dialog_3.1_10</text>		
		<give_info>varjag_dialog_3.1_end</give_info>
		<give_info>spawn_varjag_gar</give_info>
            </phrase>
        </phrase_list>
    </dialog>
	
	
	<dialog id="varjag_dialog_3.2">
		<has_info>varjag_dialog_3</has_info>
		<has_info>bar_dolg_leader_dialog_end</has_info>
		<dont_has_info>varjag_dialog_3.2_end</dont_has_info>
		<dont_has_info>nalivaiko_dialog_end</dont_has_info>
        <phrase_list>
            <phrase id="0">
                <text>varjag_dialog_3.2_0</text>
				<next>1</next>
            </phrase>			
            <phrase id="1">
                <text>varjag_dialog_3.2_1</text>
				<next>2</next>
            </phrase>			
            <phrase id="2">
                <text>varjag_dialog_3.2_2</text>
				<next>3</next>
            </phrase>			
            <phrase id="3">
                <text>varjag_dialog_3.2_3</text>
				<next>4</next>
            </phrase>			
			<phrase id="4">
                <text>varjag_dialog_3.2_4</text>
				<next>5</next>
            </phrase>			
            <phrase id="5">
                <text>varjag_dialog_3.2_5</text>
				<next>6</next>
            </phrase>			
            <phrase id="6">
                <text>varjag_dialog_3.2_6</text>
				<next>7</next>
            </phrase>			
            <phrase id="7">
                <text>varjag_dialog_3.2_7</text>
				<next>8</next>
            </phrase>			
			<phrase id="8">
                <text>varjag_dialog_3.2_8</text>
				<next>9</next>
            </phrase>			
            <phrase id="9">
                <text>varjag_dialog_3.2_9</text>
				<next>10</next>
            </phrase>						
            <phrase id="10">
                <text>varjag_dialog_3.2_10</text>		
		<give_info>varjag_dialog_3.2_end</give_info>
		<give_info>spawn_varjag_gar</give_info>
            </phrase>
        </phrase_list>
    </dialog>	
	
	
	<dialog id="varjag_dialog_4">
		<has_info>varjag_dialog_3.1_end</has_info>
		<dont_has_info>varjag_dialog_4_end</dont_has_info>
        <phrase_list>
            <phrase id="0">
                <text>varjag_dialog_4_0</text>
				<next>1</next>
            </phrase>			
            <phrase id="1">
                <text>varjag_dialog_4_1</text>
				<next>2</next>
            </phrase>						
            <phrase id="2">
                <text>varjag_dialog_4_2</text>		
		<give_info>varjag_dialog_4_end</give_info>
		<give_info>varjag_spawn_bar</give_info>
		<action>bar_dialogs.spawn_mutants_bar_1</action>
            </phrase>
        </phrase_list>
    </dialog>


	<dialog id="varjag_dialog_4.1">
		<has_info>varjag_dialog_3_end</has_info>
		<dont_has_info>varjag_dialog_4.1_end</dont_has_info>
        <phrase_list>
            <phrase id="0">
                <text>varjag_dialog_4.1_0</text>
				<next>1</next>
            </phrase>			
            <phrase id="1">
                <text>varjag_dialog_4.1_1</text>
				<next>2</next>
            </phrase>						
            <phrase id="2">
                <text>varjag_dialog_4.1_2</text>		
		<give_info>varjag_dialog_4.1_end</give_info>
		<action>y_level_garbage.tropa_garbage_agroprom</action>
		<action>y_level_garbage.tropa_marsh_agroprom</action>
		<give_info>spawn_varjag_agr</give_info>
            </phrase>
        </phrase_list>
    </dialog>	
	
	
	<dialog id="varjag_dialog_5">
		<has_info>varjag_dialog_bar</has_info>
		<has_info>varjag_dialog_4_end</has_info>
		<dont_has_info>varjag_dialog_16_end</dont_has_info>
		<dont_has_info>varjag_dialog_5_end</dont_has_info>
        <phrase_list>
            <phrase id="0">
                <text>varjag_dialog_5_0</text>
				<next>1</next>
            </phrase>			
            <phrase id="1">
                <text>varjag_dialog_5_1</text>
				<next>2</next>
            </phrase>
			<phrase id="2">
                <text>varjag_dialog_5_2</text>
				<next>3</next>
            </phrase>			
            <phrase id="3">
                <text>varjag_dialog_5_3</text>
				<next>4</next>
            </phrase>
			<phrase id="4">
                <text>varjag_dialog_5_4</text>
				<next>5</next>
            </phrase>
            <phrase id="5">
                <text>varjag_dialog_5_5</text>		
		<give_info>varjag_dialog_5_end</give_info>		
            </phrase>
        </phrase_list>
    </dialog>


	<dialog id="varjag_dialog_6">
		<has_info>bar_dolg_leader_dialog_end</has_info>
		<has_info>varjag_dialog_5_end</has_info>
		<dont_has_info>varjag_dialog_6_end</dont_has_info>
        <phrase_list>
            <phrase id="0">
                <text>varjag_dialog_6_0</text>
				<next>1</next>
            </phrase>			
            <phrase id="1">
                <text>varjag_dialog_6_1</text>
				<next>2</next>
            </phrase>
			<phrase id="2">
                <text>varjag_dialog_6_2</text>
				<next>3</next>
            </phrase>			
            <phrase id="3">
                <text>varjag_dialog_6_3</text>
				<next>4</next>
            </phrase>
            <phrase id="4">
                <text>varjag_dialog_6_4</text>		
		<give_info>varjag_dialog_6_end</give_info>		
            </phrase>
        </phrase_list>
    </dialog>
	
	
	<dialog id="varjag_dialog_7">
		<has_info>varjag_dialog_bar_2</has_info>
		<has_info>varjag_dialog_6_end</has_info>
		<dont_has_info>varjag_dialog_7_end</dont_has_info>
        <phrase_list>
            <phrase id="0">
                <text>varjag_dialog_7_0</text>
				<next>1</next>
            </phrase>			
            <phrase id="1">
                <text>varjag_dialog_7_1</text>
				<next>2</next>
            </phrase>
			<phrase id="2">
                <text>varjag_dialog_7_2</text>		
				<next>3</next>
            </phrase>			
            <phrase id="3">
                <text>varjag_dialog_7_3</text>
				<next>4</next>
            </phrase>
            <phrase id="4">
                <text>varjag_dialog_7_4</text>
		<give_info>varjag_dialog_7_end</give_info>		
            </phrase>
        </phrase_list>
    </dialog>


	<dialog id="varjag_dialog_8">
		<has_info>varjag_dialog_mil_3</has_info>
		<has_info>varjag_dialog_7_end</has_info>
		<dont_has_info>varjag_dialog_8_end</dont_has_info>
        <phrase_list>
            <phrase id="0">
                <text>varjag_dialog_8_0</text>
				<next>1</next>
            </phrase>			
            <phrase id="1">
                <text>varjag_dialog_8_1</text>
				<next>2</next>
            </phrase>
			<phrase id="2">
                <text>varjag_dialog_8_2</text>
				<next>3</next>
            </phrase>			
            <phrase id="3">
                <text>varjag_dialog_8_3</text>
				<next>4</next>
            </phrase>
            <phrase id="4">
                <text>varjag_dialog_8_4</text>		
		<give_info>varjag_dialog_8_end</give_info>	
            </phrase>
        </phrase_list>
    </dialog>


	<dialog id="varjag_dialog_9">
		<has_info>varjag_dialog_4.1_end</has_info>
		<dont_has_info>varjag_dialog_9_end</dont_has_info>
        <phrase_list>
            <phrase id="0">
                <text>varjag_dialog_9_0</text>
				<next>1</next>
            </phrase>			
            <phrase id="1">
                <text>varjag_dialog_9_1</text>
				<next>2</next>
            </phrase>
			<phrase id="2">
                <text>varjag_dialog_9_2</text>
				<next>3</next>
            </phrase>			
            <phrase id="3">
                <text>varjag_dialog_9_3</text>
				<next>4</next>
            </phrase>
			<phrase id="4">
                <text>varjag_dialog_9_4</text>
				<next>5</next>
            </phrase>			
            <phrase id="5">
                <text>varjag_dialog_9_5</text>
				<next>6</next>
            </phrase>
			<phrase id="6">
                <text>varjag_dialog_9_6</text>
				<next>7</next>
            </phrase>			
            <phrase id="7">
                <text>varjag_dialog_9_7</text>
				<next>8</next>
            </phrase>
			<phrase id="8">
                <text>varjag_dialog_9_8</text>
				<next>9</next>
            </phrase>
			<phrase id="9">
                <text>varjag_dialog_9_9</text>
				<next>10</next>
            </phrase>
            <phrase id="10">
                <text>varjag_dialog_9_10</text>		
		<give_info>varjag_dialog_9_end</give_info>		
            </phrase>
        </phrase_list>
    </dialog>	
	
	
	<dialog id="varjag_dialog_10">
		<has_info>varjag_dialog_9_end</has_info>
		<dont_has_info>varjag_dialog_10_end</dont_has_info>
        <phrase_list>
            <phrase id="0">
                <text>varjag_dialog_10_0</text>
				<next>1</next>
            </phrase>
			<phrase id="1">
                <text>varjag_dialog_10_1</text>
				<next>2</next>
            </phrase>
			<phrase id="2">
                <text>varjag_dialog_10_2</text>
				<next>3</next>
            </phrase>			
            <phrase id="3">
                <text>varjag_dialog_10_3</text>
				<next>4</next>
            </phrase>
			<phrase id="4">
                <text>varjag_dialog_10_4</text>
				<next>5</next>
            </phrase>			
            <phrase id="5">
                <text>varjag_dialog_10_5</text>
				<next>6</next>
            </phrase>
			<phrase id="6">
                <text>varjag_dialog_10_6</text>
				<next>7</next>
            </phrase>			
            <phrase id="7">
                <text>varjag_dialog_10_7</text>		
		<give_info>varjag_dialog_10_end</give_info>
            </phrase>
        </phrase_list>
    </dialog>
	
	
		<dialog id="varjag_dialog_11">
		<has_info>varjag_dialog_agr_und</has_info>
		<dont_has_info>varjag_dialog_11_end</dont_has_info>
        <phrase_list>
            <phrase id="0">
                <text>varjag_dialog_11_0</text>
				<next>1</next>
            </phrase>
			<phrase id="1">
                <text>varjag_dialog_11_1</text>
				<next>2</next>
            </phrase>
			<phrase id="2">
                <text>varjag_dialog_11_2</text>
				<next>3</next>
            </phrase>			
            <phrase id="3">
                <text>varjag_dialog_11_3</text>
				<next>4</next>
            </phrase>
			<phrase id="4">
                <text>varjag_dialog_11_4</text>
				<next>5</next>
            </phrase>			
            <phrase id="5">
                <text>varjag_dialog_11_5</text>
				<next>6</next>
            </phrase>
			<phrase id="6">
                <text>varjag_dialog_11_6</text>						
				<next>7</next>
            </phrase>
			<phrase id="7">
                <text>varjag_dialog_11_7</text>
				<next>8</next>
            </phrase>
            <phrase id="8">
                <text>varjag_dialog_11_8</text>		
		<give_info>varjag_dialog_11_end</give_info>
            </phrase>
        </phrase_list>
    </dialog>
	
	
	<dialog id="varjag_dialog_12">
		<dont_has_info>varjag_dialog_12_end</dont_has_info>
        <phrase_list>
            <phrase id="0">
                <text>varjag_dialog_12_0</text>
				<next>1</next>
            </phrase>
			<phrase id="1">
                <text>varjag_dialog_12_1</text>
				<next>2</next>
            </phrase>
			<phrase id="2">
                <text>varjag_dialog_12_2</text>
				<next>3</next>
            </phrase>			
            <phrase id="3">
                <text>varjag_dialog_12_3</text>				
				<next>4</next>
            </phrase>
			<phrase id="4">
                <text>varjag_dialog_12_4</text>				
				<next>5</next>
            </phrase>
			<phrase id="5">
                <text>varjag_dialog_12_5</text>		
		<action>bar_dialogs.gunslinger_flash</action>		
				<next>6</next>
            </phrase>
			<phrase id="6">
                <text>varjag_dialog_12_6</text>				
				<next>7</next>
            </phrase>
			<phrase id="7">
                <text>varjag_dialog_12_7</text>				
				<next>8</next>
            </phrase>
			<phrase id="8">
                <text>varjag_dialog_12_8</text>				
				<next>9</next>
            </phrase>
			<phrase id="9">
                <text>varjag_dialog_12_9</text>				
				<next>10</next>
            </phrase>
			<phrase id="10">
                <text>varjag_dialog_12_10</text>				
				<next>11</next>
            </phrase>
			<phrase id="11">
                <text>varjag_dialog_12_11</text>				
				<next>12</next>
            </phrase>
			<phrase id="12">
                <text>varjag_dialog_12_12</text>				
				<next>13</next>
            </phrase>
            <phrase id="13">
                <text>varjag_dialog_12_13</text>		
		<give_info>varjag_dialog_12_end</give_info>
            </phrase>
        </phrase_list>
    </dialog>
	

	<dialog id="varjag_dialog_13">
		<has_info>varjag_dialog_12_end</has_info>
		<dont_has_info>varjag_dialog_13_end</dont_has_info>
        <phrase_list>
            <phrase id="0">
                <text>varjag_dialog_13_0</text>
				<next>1</next>
            </phrase>
			<phrase id="1">
                <text>varjag_dialog_13_1</text>
				<next>2</next>
            </phrase>			
            <phrase id="2">
                <text>varjag_dialog_13_2</text>		
		<give_info>varjag_dialog_13_end</give_info>
            </phrase>
        </phrase_list>
    </dialog>
	
	
	<dialog id="varjag_dialog_14">
		<has_info>varjag_dialog_13_end</has_info>
        <phrase_list>
            <phrase id="0">
                <text>varjag_dialog_14_0</text>
				<next>1</next>
				<next>10</next>
            </phrase>
			<phrase id="1">	
                <text>varjag_dialog_14_1</text>
				<next>2</next>
            </phrase>
			<phrase id="2">
                <text>varjag_dialog_14_2</text>
				<next>3</next>
            </phrase>			
            <phrase id="3">
                <text>varjag_dialog_14_3</text>
				<next>4</next>
            </phrase>
			<phrase id="4">
                <text>varjag_dialog_14_4</text>
				<next>5</next>
            </phrase>			
            <phrase id="5">
                <text>varjag_dialog_14_5</text>
		<give_info>varjag_dialog_14_end</give_info>		
            </phrase>
			
            <phrase id="10">
                <text>varjag_dialog_14_10</text>		
		<give_info>varjag_dialog_14.1_end</give_info>
            </phrase>			
        </phrase_list>
    </dialog>


	<dialog id="varjag_dialog_14.1">
		<has_info>varjag_dialog_14_end</has_info>
		<dont_has_info>varjag_dialog_14.1_end</dont_has_info>
        <phrase_list>
            <phrase id="0">
                <text>varjag_dialog_14.1_0</text>
				<next>1</next>
            </phrase>
			<phrase id="1">
                <text>varjag_dialog_14.1_1</text>
				<next>2</next>
            </phrase>			
            <phrase id="2">
                <text>varjag_dialog_14.1_2</text>		
		<give_info>varjag_dialog_14.1_end</give_info>
            </phrase>
        </phrase_list>
    </dialog>	

	
	<dialog id="varjag_dialog_15">
		<has_info>varjag_dialog_agr_3</has_info>
		<dont_has_info>varjag_dialog_15_end</dont_has_info>
        <phrase_list>
            <phrase id="0">
                <text>varjag_dialog_15_0</text>
				<next>1</next>
            </phrase>
			<phrase id="1">
                <text>varjag_dialog_15_1</text>
		<action>xr_effects.varjag_agr_offline</action>	
		<give_info>varjag_dialog_15_end</give_info>
            </phrase>
        </phrase_list>
    </dialog>
	
	
	<dialog id="varjag_dialog_16">
		<has_info>varjag_dialog_15_end</has_info>
		<dont_has_info>varjag_dialog_16_end</dont_has_info>
        <phrase_list>
            <phrase id="0">
                <text>varjag_dialog_16_0</text>
				<next>1</next>
            </phrase>			
            <phrase id="1">
                <text>varjag_dialog_16_1</text>
				<next>2</next>
            </phrase>						
            <phrase id="2">
                <text>varjag_dialog_16_2</text>		
		<give_info>varjag_dialog_16_end</give_info>
		<give_info>varjag_spawn_bar</give_info>	
            </phrase>
        </phrase_list>
    </dialog>
	
	
	<dialog id="varjag_dialog_16.1">
		<has_info>varjag_dialog_3.2_end</has_info>
		<dont_has_info>varjag_dialog_16.1_end</dont_has_info>
        <phrase_list>
            <phrase id="0">
                <text>varjag_dialog_16_0</text>
				<next>1</next>
            </phrase>			
            <phrase id="1">
                <text>varjag_dialog_16_1</text>
				<next>2</next>
            </phrase>						
            <phrase id="2">
                <text>varjag_dialog_16_2</text>	
		<give_info>varjag_dialog_16.1_end</give_info>
		<give_info>varjag_spawn_bar</give_info>
            </phrase>
        </phrase_list>
    </dialog>	
	
	
	<dialog id="varjag_dialog_17">
		<has_info>varjag_dialog_bar</has_info>
		<has_info>varjag_dialog_16_end</has_info>
		<dont_has_info>varjag_dialog_17_end</dont_has_info>
        <phrase_list>
            <phrase id="0">
                <text>varjag_dialog_17_0</text>
				<next>1</next>
            </phrase>			
            <phrase id="1">
                <text>varjag_dialog_17_1</text>
				<next>2</next>
            </phrase>
			<phrase id="2">
                <text>varjag_dialog_17_2</text>
				<next>3</next>
            </phrase>			
            <phrase id="3">
                <text>varjag_dialog_17_3</text>
				<next>4</next>
            </phrase>
			<phrase id="4">
                <text>varjag_dialog_17_4</text>
				<next>5</next>
            </phrase>
			<phrase id="5">
                <text>varjag_dialog_17_5</text>
				<next>6</next>
            </phrase>
            <phrase id="6">
                <text>varjag_dialog_17_6</text>		
		<give_info>varjag_dialog_17_end</give_info>		
            </phrase>
        </phrase_list>
    </dialog>
	

	<dialog id="varjag_dialog_17.1">
		<has_info>varjag_dialog_bar</has_info>
		<has_info>varjag_dialog_16.1_end</has_info>
		<dont_has_info>varjag_dialog_17.1_end</dont_has_info>
        <phrase_list>
            <phrase id="0">
                <text>varjag_dialog_17_0</text>
				<next>1</next>
            </phrase>			
            <phrase id="1">
                <text>varjag_dialog_17_1</text>
				<next>2</next>
            </phrase>
			<phrase id="2">
                <text>varjag_dialog_17_2</text>
				<next>3</next>
            </phrase>			
            <phrase id="3">
                <text>varjag_dialog_17_3</text>
				<next>4</next>
            </phrase>
			<phrase id="4">
                <text>varjag_dialog_17_4</text>
				<next>5</next>
            </phrase>
			<phrase id="5">
                <text>varjag_dialog_17_5</text>
				<next>6</next>
            </phrase>
            <phrase id="6">
                <text>varjag_dialog_17_6</text>		
		<give_info>varjag_dialog_17.1_end</give_info>		
            </phrase>
        </phrase_list>
    </dialog>	
	
	
	<dialog id="varjag_dialog_18">
		<has_info>varjag_dialog_17_end</has_info>
		<dont_has_info>varjag_dialog_18_end</dont_has_info>
        <phrase_list>
            <phrase id="0">
                <text>varjag_dialog_18_0</text>
				<next>1</next>
            </phrase>
			<phrase id="1">
                <text>varjag_dialog_18_1</text>
				<next>2</next>
            </phrase>			
            <phrase id="2">
                <text>varjag_dialog_18_2</text>		
		<give_info>varjag_dialog_18_end</give_info>
            </phrase>
        </phrase_list>
    </dialog>
	
	
	<dialog id="varjag_dialog_18.1">
		<has_info>varjag_dialog_17.1_end</has_info>
		<dont_has_info>varjag_dialog_18.1_end</dont_has_info>
        <phrase_list>
            <phrase id="0">
                <text>varjag_dialog_18_0</text>
				<next>1</next>
            </phrase>
			<phrase id="1">
                <text>varjag_dialog_18_1</text>
				<next>2</next>
            </phrase>			
            <phrase id="2">
                <text>varjag_dialog_18_2</text>		
		<give_info>varjag_dialog_18.1_end</give_info>
            </phrase>
        </phrase_list>
    </dialog>	
	
	
	<dialog id="varjag_dialog_19">
		<has_info>varjag_dialog_18_end</has_info>
		<dont_has_info>varjag_dialog_19_end</dont_has_info>
        <phrase_list>
            <phrase id="0">
                <text>varjag_dialog_19_0</text>
				<next>1</next>
            </phrase>
			<phrase id="1">
                <text>varjag_dialog_19_1</text>
				<next>2</next>
            </phrase>
			<phrase id="2">
                <text>varjag_dialog_19_2</text>
				<next>3</next>
            </phrase>			
            <phrase id="3">
                <text>varjag_dialog_19_3</text>				
				<next>4</next>
            </phrase>
			<phrase id="4">
                <text>varjag_dialog_19_4</text>				
				<next>5</next>
            </phrase>
			<phrase id="5">
                <text>varjag_dialog_19_5</text>		
				<next>6</next>
            </phrase>
			<phrase id="6">
                <text>varjag_dialog_19_6</text>				
				<next>7</next>
            </phrase>
			<phrase id="7">
                <text>varjag_dialog_19_7</text>				
				<next>8</next>
            </phrase>
            <phrase id="8">
                <text>varjag_dialog_19_8</text>		
		<give_info>varjag_dialog_19_end</give_info>
            </phrase>
        </phrase_list>
    </dialog>
	
	
	<dialog id="varjag_dialog_19.1">
		<has_info>varjag_dialog_bar_2</has_info>
		<has_info>varjag_dialog_18.1_end</has_info>
		<dont_has_info>varjag_dialog_19.1_end</dont_has_info>
        <phrase_list>
            <phrase id="0">
                <text>varjag_dialog_7_0</text>
				<next>1</next>
            </phrase>			
            <phrase id="1">
                <text>varjag_dialog_7_1</text>
				<next>2</next>
            </phrase>
			<phrase id="2">
                <text>varjag_dialog_7_2</text>		
				<next>3</next>
            </phrase>			
            <phrase id="3">
                <text>varjag_dialog_7_3</text>
				<next>4</next>
            </phrase>
            <phrase id="4">
                <text>varjag_dialog_7_4</text>		
		<give_info>varjag_dialog_19.1_end</give_info>
		<give_info>varjag_dialog_7_end</give_info>
            </phrase>
        </phrase_list>
    </dialog>


	<dialog id="varjag_dialog_19.2">
		<has_info>varjag_dialog_mil_3</has_info>
		<has_info>varjag_dialog_19.1_end</has_info>
		<dont_has_info>varjag_dialog_19.2_end</dont_has_info>
        <phrase_list>
            <phrase id="0">
                <text>varjag_dialog_8_0</text>
				<next>1</next>
            </phrase>			
            <phrase id="1">
                <text>varjag_dialog_8_1</text>
				<next>2</next>
            </phrase>
			<phrase id="2">
                <text>varjag_dialog_8_2</text>
				<next>3</next>
            </phrase>			
            <phrase id="3">
                <text>varjag_dialog_8_3</text>
				<next>4</next>
            </phrase>
            <phrase id="4">
                <text>varjag_dialog_8_4</text>		
		<give_info>varjag_dialog_19.2_end</give_info>
		<give_info>varjag_dialog_8_end</give_info>	
            </phrase>
        </phrase_list>
    </dialog>	


	<dialog id="varjag_dialog_20">
		<has_info>nalivaiko_dialog_end</has_info>
		<has_info>varjag_dialog_8_end</has_info>
		<dont_has_info>varjag_dialog_20_end</dont_has_info>
        <phrase_list>
            <phrase id="0">
                <text>varjag_dialog_20_0</text>
				<next>1</next>
            </phrase>
			<phrase id="1">
                <text>varjag_dialog_20_1</text>
				<next>2</next>
            </phrase>
			<phrase id="2">
                <text>varjag_dialog_20_2</text>
				<next>3</next>
            </phrase>			
            <phrase id="3">
                <text>varjag_dialog_20_3</text>				
				<next>4</next>
            </phrase>
			<phrase id="4">
                <text>varjag_dialog_20_4</text>				
				<next>5</next>
            </phrase>
			<phrase id="5">
                <text>varjag_dialog_20_5</text>		
				<next>6</next>
            </phrase>
			<phrase id="6">
                <text>varjag_dialog_20_6</text>				
				<next>7</next>
            </phrase>
			<phrase id="7">
                <text>varjag_dialog_20_7</text>				
				<next>8</next>
            </phrase>
			<phrase id="8">
                <text>varjag_dialog_20_8</text>				
				<next>9</next>
            </phrase>
			<phrase id="9">
                <text>varjag_dialog_20_9</text>				
				<next>10</next>
            </phrase>
            <phrase id="10">
                <text>varjag_dialog_20_10</text>		
		<give_info>varjag_dialog_20_end</give_info>
		<action>y_level_garbage.tropa_garbage_agroprom</action>
		<action>y_level_garbage.tropa_marsh_agroprom</action>
            </phrase>
        </phrase_list>
    </dialog>
	
	
	<dialog id="varjag_dialog_21">
		<dont_has_info>varjag_dialog_20_end</dont_has_info>
		<has_info>dialog_nastavnik_2_end</has_info>
		<dont_has_info>varjag_dialog_21_end</dont_has_info>
		<dont_has_info>aver_killer_dialog_end</dont_has_info>
        <phrase_list>
            <phrase id="0">
                <text>varjag_dialog_21_0</text>
				<next>1</next>
            </phrase>
			<phrase id="1">
                <text>varjag_dialog_21_1</text>
				<next>2</next>
            </phrase>
			<phrase id="2">
                <text>varjag_dialog_21_2</text>
				<next>3</next>
            </phrase>			
            <phrase id="3">
                <text>varjag_dialog_21_3</text>				
				<next>4</next>
            </phrase>
			<phrase id="4">
                <text>varjag_dialog_21_4</text>				
				<next>5</next>
            </phrase>
			<phrase id="5">
                <text>varjag_dialog_21_5</text>		
				<next>6</next>
            </phrase>
			<phrase id="6">
                <text>varjag_dialog_21_6</text>				
				<next>7</next>
            </phrase>
			<phrase id="7">
                <text>varjag_dialog_21_7</text>				
				<next>8</next>
            </phrase>
			<phrase id="8">
                <text>varjag_dialog_21_8</text>				
				<next>9</next>
            </phrase>
			<phrase id="9">
                <text>varjag_dialog_21_9</text>				
				<next>10</next>
            </phrase>
            <phrase id="10">
                <text>varjag_dialog_21_10</text>		
		<give_info>varjag_dialog_21_end</give_info>
		<give_info>varjag_walker1</give_info>
            </phrase>
        </phrase_list>
    </dialog>


	<dialog id="varjag_dialog_21.1">
		<dont_has_info>varjag_dialog_20_end</dont_has_info>
		<has_info>dialog_nastavnik_end</has_info>
		<dont_has_info>varjag_dialog_21.1_end</dont_has_info>
		<has_info>aver_killer_dialog_end</has_info>
        <phrase_list>
            <phrase id="0">
                <text>varjag_dialog_21.1_0</text>
				<next>1</next>
            </phrase>
			<phrase id="1">
                <text>varjag_dialog_21.1_1</text>
				<next>2</next>
            </phrase>
			<phrase id="2">
                <text>varjag_dialog_21.1_2</text>
				<next>3</next>
            </phrase>			
            <phrase id="3">
                <text>varjag_dialog_21.1_3</text>				
				<next>4</next>
            </phrase>
			<phrase id="4">
                <text>varjag_dialog_21.1_4</text>				
				<next>5</next>
            </phrase>
			<phrase id="5">
                <text>varjag_dialog_21.1_5</text>		
				<next>6</next>
            </phrase>
			<phrase id="6">
                <text>varjag_dialog_21.1_6</text>				
				<next>7</next>
            </phrase>
			<phrase id="7">
                <text>varjag_dialog_21.1_7</text>				
				<next>8</next>
			</phrase>
			<phrase id="8">
                <text>varjag_dialog_21.1_8</text>				
				<next>9</next>
            </phrase>
			<phrase id="9">
                <text>varjag_dialog_21.1_9</text>		
				<next>10</next>
            </phrase>
			<phrase id="10">
                <text>varjag_dialog_21.1_10</text>				
				<next>11</next>
            </phrase>
			<phrase id="11">
                <text>varjag_dialog_21.1_11</text>				
				<next>12</next>
			</phrase>
			<phrase id="12">
                <text>varjag_dialog_21.1_12</text>				
				<next>13</next>
            </phrase>
			<phrase id="13">
                <text>varjag_dialog_21.1_13</text>				
				<next>14</next>
			</phrase>
            <phrase id="14">
                <text>varjag_dialog_21.1_14</text>		
		<give_info>varjag_dialog_21.1_end</give_info>
		<give_info>varjag_walker1</give_info>
            </phrase>
        </phrase_list>
    </dialog>	


	<dialog id="varjag_dialog_22">
		<has_info>varjag_dialog_20_end</has_info>
		<has_info>dialog_nastavnik_end</has_info>
		<dont_has_info>varjag_dialog_22_end</dont_has_info>
		<dont_has_info>aver_killer_dialog_end</dont_has_info>
        <phrase_list>
            <phrase id="0">
                <text>varjag_dialog_22_0</text>
				<next>1</next>
            </phrase>
			<phrase id="1">
                <text>varjag_dialog_22_1</text>
				<next>2</next>
            </phrase>
			<phrase id="2">
                <text>varjag_dialog_22_2</text>
				<next>3</next>
            </phrase>			
            <phrase id="3">
                <text>varjag_dialog_22_3</text>				
				<next>4</next>
            </phrase>
			<phrase id="4">
                <text>varjag_dialog_22_4</text>				
				<next>5</next>
            </phrase>
			<phrase id="5">
                <text>varjag_dialog_22_5</text>		
				<next>6</next>
            </phrase>
			<phrase id="6">
                <text>varjag_dialog_22_6</text>				
				<next>7</next>
            </phrase>
			<phrase id="7">
                <text>varjag_dialog_22_7</text>				
				<next>8</next>
			</phrase>	
            <phrase id="8">
                <text>varjag_dialog_22_8</text>		
		<give_info>varjag_dialog_22_end</give_info>
		<give_info>varjag_walker1</give_info>
            </phrase>
        </phrase_list>
    </dialog>
	
	
	<dialog id="varjag_dialog_22.1">
		<has_info>varjag_dialog_20_end</has_info>
		<has_info>dialog_nastavnik_end</has_info>
		<dont_has_info>varjag_dialog_22.1_end</dont_has_info>
		<has_info>aver_killer_dialog_end</has_info>
        <phrase_list>
            <phrase id="0">
                <text>varjag_dialog_22.1_0</text>
				<next>1</next>
            </phrase>
			<phrase id="1">
                <text>varjag_dialog_22.1_1</text>
				<next>2</next>
            </phrase>
			<phrase id="2">
                <text>varjag_dialog_22.1_2</text>
				<next>3</next>
            </phrase>			
            <phrase id="3">
                <text>varjag_dialog_22.1_3</text>				
				<next>4</next>
            </phrase>
			<phrase id="4">
                <text>varjag_dialog_22.1_4</text>				
				<next>5</next>
            </phrase>
			<phrase id="5">
                <text>varjag_dialog_22.1_5</text>		
				<next>6</next>
            </phrase>
			<phrase id="6">
                <text>varjag_dialog_22.1_6</text>				
				<next>7</next>
            </phrase>
			<phrase id="7">
                <text>varjag_dialog_22.1_7</text>				
				<next>8</next>
			</phrase>
			<phrase id="8">
                <text>varjag_dialog_22.1_8</text>				
				<next>9</next>
            </phrase>
			<phrase id="9">
                <text>varjag_dialog_22.1_9</text>		
				<next>10</next>
            </phrase>
			<phrase id="10">
                <text>varjag_dialog_22.1_10</text>				
				<next>11</next>
            </phrase>
			<phrase id="11">
                <text>varjag_dialog_22.11_7</text>				
				<next>12</next>
			</phrase>
            <phrase id="12">
                <text>varjag_dialog_22.1_12</text>		
		<give_info>varjag_dialog_22.1_end</give_info>
		<give_info>varjag_walker1</give_info>
            </phrase>
        </phrase_list>
    </dialog>	
	
	
	<dialog id="varjag_dialog_23">
		<has_info>varjag_walker1</has_info>
		<dont_has_info>varjag_dialog_23_end</dont_has_info>
        <phrase_list>
            <phrase id="0">
                <text>varjag_dialog_23_0</text>
				<next>1</next>
            </phrase>
			<phrase id="1">
                <text>varjag_dialog_23_1</text>
				<next>2</next>
            </phrase>
			<phrase id="2">
                <text>varjag_dialog_23_2</text>
				<next>3</next>
            </phrase>			
            <phrase id="3">
                <text>varjag_dialog_23_3</text>				
				<next>4</next>
            </phrase>
			<phrase id="4">
                <text>varjag_dialog_23_4</text>				
				<next>5</next>
            </phrase>
			<phrase id="5">
                <text>varjag_dialog_23_5</text>		
				<next>6</next>
            </phrase>
            <phrase id="6">
                <text>varjag_dialog_23_6</text>		
		<give_info>varjag_dialog_23_end</give_info>
            </phrase>
        </phrase_list>
    </dialog>


	<dialog id="repkina_dialog">
		<has_info>varjag_dialog_23_end</has_info>
		<dont_has_info>repkina_dialog_end</dont_has_info>
        <phrase_list>
            <phrase id="0">
                <text>repkina_dialog_0</text>
				<next>1</next>
            </phrase>
			<phrase id="1">
                <text>repkina_dialog_1</text>
				<next>2</next>
            </phrase>
			<phrase id="2">
                <text>repkina_dialog_2</text>
				<next>3</next>
            </phrase>			
            <phrase id="3">
                <text>repkina_dialog_3</text>				
				<next>4</next>
            </phrase>
			<phrase id="4">
                <text>repkina_dialog_4</text>				
				<next>5</next>
            </phrase>
			<phrase id="5">
                <text>repkina_dialog_5</text>		
				<next>6</next>
            </phrase>
			<phrase id="6">
                <text>repkina_dialog_6</text>				
				<next>7</next>
            </phrase>
			<phrase id="7">
                <text>repkina_dialog_7</text>				
				<next>8</next>
			</phrase>	
            <phrase id="8">
                <text>repkina_dialog_8</text>		
		<give_info>repkina_dialog_end</give_info>
		<action>dialogs_military.timer_delete_var_anna</action>
            </phrase>
        </phrase_list>
    </dialog>	


	<dialog id="varjag_prip_dialog">
		<has_info>anna_dialog_end</has_info>
		<dont_has_info>varjag_prip_dialog_end</dont_has_info>
        <phrase_list>
            <phrase id="0">
                <text>varjag_prip_dialog_0</text>
				<next>1</next>
            </phrase>
			<phrase id="1">
                <text>varjag_prip_dialog_1</text>
				<next>2</next>
            </phrase>
			<phrase id="2">
                <text>varjag_prip_dialog_2</text>
				<next>3</next>
            </phrase>			
            <phrase id="3">
                <text>varjag_prip_dialog_3</text>				
				<next>4</next>
            </phrase>
			<phrase id="4">
                <text>varjag_prip_dialog_4</text>
		<action>dialogs_pripyat.relokate_podsumok</action>		
				<next>5</next>
            </phrase>
			<phrase id="5">
                <text>varjag_prip_dialog_5</text>		
				<next>6</next>
            </phrase>
            <phrase id="6">
                <text>varjag_prip_dialog_6</text>		
		<give_info>varjag_prip_dialog_end</give_info>
            </phrase>
        </phrase_list>
    </dialog>


	<dialog id="anna_dialog">
		<has_info>mon_plen_dialog_end</has_info>
		<dont_has_info>anna_dialog_end</dont_has_info>
        <phrase_list>
            <phrase id="0">
                <text>anna_dialog_0</text>
				<next>1</next>
            </phrase>
			<phrase id="1">
                <text>anna_dialog_1</text>
				<next>2</next>
            </phrase>
			<phrase id="2">
                <text>anna_dialog_2</text>
				<next>3</next>
            </phrase>			
            <phrase id="3">
                <text>anna_dialog_3</text>				
				<next>4</next>
            </phrase>
			<phrase id="4">
                <text>anna_dialog_4</text>				
				<next>5</next>
            </phrase>
			<phrase id="5">
                <text>anna_dialog_5</text>		
				<next>6</next>
            </phrase>
			<phrase id="6">
                <text>anna_dialog_6</text>				
				<next>7</next>
            </phrase>
			<phrase id="7">
                <text>anna_dialog_7</text>				
				<next>8</next>
			</phrase>	
            <phrase id="8">
                <text>anna_dialog_8</text>		
		<give_info>anna_dialog_end</give_info>
            </phrase>
        </phrase_list>
    </dialog>


	<dialog id="varjag_pred_dialog">
		<has_info>pred_dialog</has_info>
		<dont_has_info>varjag_pred_dialog_end</dont_has_info>
        <phrase_list>
            <phrase id="0">
                <text>varjag_pred_dialog_0</text>
				<next>1</next>
            </phrase>
			<phrase id="1">
                <text>varjag_pred_dialog_1</text>
				<next>2</next>
            </phrase>
			
			<phrase id="2">
                <text>varjag_pred_dialog_2</text>
				<next>3</next>
            </phrase>			
            <phrase id="3">
                <text>varjag_pred_dialog_3</text>				
				<next>4</next>
            </phrase>
            <phrase id="4">
                <text>varjag_pred_dialog_4</text>		
		<give_info>varjag_pred_dialog_end</give_info>
            </phrase>
        </phrase_list>
    </dialog>	
			
</game_dialogs>